## org.omg.CORBA
Interface DomainManagerOperations

All Known Subinterfaces:
  DomainManager

All Known Implementing Classes:
  DomainManagerPOA

public interface DomainManagerOperations

Interface definition : DomainManager

Author:
  OpenORB Compiler

Method Summary
`Policy` `get_domain_policy(int policy_type)` Operation get_domain_policy

Method Detail

### get_domain_policy

    public Policy get_domain_policy(int policy_type)

  Operation get_domain_policy